netcdf_fortv2_c_interfaces::c_ncvinq Interface Reference

## Public Member Functions

subroutine | c_ncvinq (ncid, varid, varname, datatype, indims, dimarray, inatts, rcode)

## Detailed Description

Definition at line 262 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncvinq()

subroutine netcdf_fortv2_c_interfaces::c_ncvinq::c_ncvinq | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | character(kind=c_char), dimension(*), intent(inout) | varname,
|  | integer(c_int), intent(out) | datatype,
|  | integer(c_int), intent(out) | indims,
|  | integer(c_int), dimension(*), intent(out) | dimarray,
|  | integer(c_int), intent(out) | inatts,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 264 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.